@font-face {
    font-family: 'Roboto';
    src: url(https://xliminal.com/fonts);
}
@font-face {
    font-family: 'kionaregular';
    src: url('../fonts/kiona-regular-webfont.woff2') format('woff2'),
         url('../fonts/kiona-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
  .navlogo a{
  font-family: 'kionaregular', 'Roboto';
  font-weight:normal;
  font-style:normal;
  padding: 0;
}

.heroPicSm {
  display: none;
}

.floatingTitle h1{
  font-weight:bold;
  font-style:normal;
  position: absolute;
  top: 10%;
  left:5%;
  color: white;
  font-size: 6vw;
  text-align: left;
}
.floatingTitle h2{
  font-weight:lighter;
  font-style:normal;
  position: absolute;
  top: 30%;
  left: 5%;
  color: white;
  font-size: 5vw;
  text-align: left;
  line-height: 5vw;
}
.floatingTitleAlt h2{
  font-weight:lighter;
  font-style:normal;
  position: absolute;
  top: 15%;
  left: 5%;
  color: white;
  font-size: 5vw;
  text-align: left;
  line-height: 5vw;
}
.floatingTitle h3{
  font-weight:normal;
  font-style:normal;
  position: absolute;
  top: 56%;
  left: 5%;
  font-size: 2vw;
  color: white;
  text-align: left;
}
.floatingTitle a {
  color: white;
}
.heroButtonHolder {
  position: absolute;
  top: 76%;
  left: 5%;
}
.floatingTitlePhone {
  display: none;
}
.videoPhone {
  display:none;
}
/* phone */
@media (max-width: 576px) {
  h2 {
    font-size: 2em;
  }
  h3 {
    font-size: 2em;
  }
  .heroPicBg {
    display: none;
  }
  .heroPicSm {
    display: block;
  }
  .floatingTitle {
    display: none;
  }
  .floatingTitlePhone {
    display:contents;
  }
  .floatingTitlePhone h1{
    font-weight:bold;
    font-style:normal;
    position: absolute;
    top: 5%;
    left:5%;
    color: white;
    font-size: 10vw;
    text-align: left;
  }
  .floatingTitlePhone h2{
    font-weight:lighter;
    font-style:normal;
    position: absolute;
    top: 15%;
    left: 5%;
    color: white;
    font-size: 7vw;
    text-align: left;
    line-height: 7vw;
  }
  .floatingTitleAlt h2{
    font-weight:lighter;
    font-style:normal;
    position: absolute;
    top: 5%;
    left: 5%;
    color: white;
    font-size: 7vw;
    text-align: left;
    line-height: 7vw;
  }
  .floatingTitlePhone h3{
    font-weight:normal;
    font-style:normal;
    position: absolute;
    top: 27%;
    left: 5%;
    font-size: 5vw;
    color: white;
    text-align: left;
  }
  .floatingTitle a {
    color: white;
  }
  .heroButtonHolderPhone {
    position: absolute;
    top: 46%;
    left: 4%;
  }
  .floatingTitleAlt h2{
    font-weight:lighter;
    font-style:normal;
    position: absolute;
    top: 20%;
    left: 5%;
    color: white;
    font-size: 6vw;
    text-align: left;
    line-height: 6vw;
  }
  .videoYo {
    display: none;
  }
  .videoPhone {
    display: contents;
  }


}
/* end phone */

.imgHolder {
  margin-top: 20px;
  margin-bottom: 10px;
}

#threeD {
  position: relative;
  background-color: #f2f2f2f2;
  margin: auto;
  width: 100%;
  text-align: center;
}
#centered {
  max-width: 100%;
  height: auto;
}
.centered {
  position: absolute;
}
.paddingTop {
  margin-top: 80px;
}
.paddingBottomMdCard {
  padding: 1.25rem 1.25rem 88px 1.25rem !important;
}
.marginBottomMd {
  margin-bottom: 20px;
}
.paddingBottomMd {
  margin-bottom: 20px;
}
.paddingTopLg {
  padding-top: 30px;
}
.paddingTopMed {
  margin-top: 20px;
}
.holder {
  position: relative;
  margin-top:15%;
}
.floater {
  position: absolute;
  top: -10%;
  left: 40%;
  transform: translate(-30%, -20%);
}

.heroContainer {
  margin-top:20px;
}
p.hero {
  font-size: 24px;
  padding-bottom: 0;
  margin-bottom: 0;
  font-weight: 200;
}
.webSection {
  background-color: #E9E8E5;
  margin-top: 100px;
}
.blurb {
  margin-top: 20px;
  margin-bottom: 100px;
  font-size: 40px;

}
.blurb b{
  font-family: 'kionaregular', 'Roboto';
  font-weight:normal;
  font-style:bold;
}
p.paddingTop {
  padding-top:20px;
}
.padding30 {
  padding: 30% 30% 10% 30% ;
}
.title {
  padding-top: 100px;
  padding-bottom: 30px;
}
p.card-text {
  font-size: 20px;
  font-weight: 200;
}
.cardAlternative {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0,.125);
  border-radius: .25rem;

}
.spacerSmall {
  position: relative;
  margin-top:2%;
}
.yoCardImage {
  padding-top: 10px;

}

/* pricing css */

section.pricing {
  /*background: #7650de;
  background: linear-gradient(to right, #7650de, #d0e0f1);*/
}

.pricing .card {
  border: none;
  border-radius: 1rem;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
  background-color: #ececec;
}

.pricing hr {
  margin: 1.5rem 0;
}

.pricing .card-title {
  margin: 0.5rem 0;
  font-size: 0.9rem;
  letter-spacing: .1rem;
  font-weight: bold;
}

.pricing .card-price {
  font-size: 3rem;
  margin: 0;
}

.pricing .card-price .period {
  font-size: 0.8rem;
}

.pricing ul li {
  margin-bottom: 1rem;
}

.pricing .text-muted {
  opacity: 0.7;
}

.pricing .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  opacity: 0.7;
  transition: all 0.2s;
}

/* Hover Effects on Card */

@media (min-width: 992px) {
  .pricing .card:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
  }

  .pricing .card:hover .btn {
    opacity: 1;
  }
}
.bthero.btn-primary  {
  background-color: transparent !important;
  border-color: black !important;
  color: black;
}
.btn-primary, .btn-primary:active, .btn-primary:visited {
    background-color: black !important;
    border-color: black !important;
}
.btn-primary:hover {
  background-color: grey !important;
  border-color: grey !important;
}
